/* @import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&subset=cyrillic-ext,latin-ext,cyrillic,latin); */
/* ===== PAGE GLOBAL START ===== */
body {
	background: #efedce; /* #efedce; */
	color: #555;
	/* font-family: Open Sans; */
        font-family: tahoma, arial, verdana, sans-serif, Lucida Sans;
	font-size: 0.75em;
	margin: 0;
	padding: 0;
	min-width: 990px;
}
TABLE.PageHeader {
	width: 100%;
	height: 200px;
	background: url(images/header_left_long.jpg) #c4d1bf top left no-repeat;
	font-size: 12px;
}
TD.PageHeader {
	background: url(images/header_right_01.jpg) transparent top right no-repeat;
}
A, A:visited {
	color: #3333cc;
}
A:hover {
	color: #cc3333;
}
HR {
	color: #dde;
	background-color: #dde;
	height: 1px;
	border: 0;
}
h3 {
	padding-top: 5px;
	padding-bottom: 3px;
	margin: 0px;
	font-size: 1em;
}
h3 A, h3 A:visited {
	text-decoration: none;
}
h3 A:hover {
	text-decoration: underline;
}
UL.site-map {
	padding: 10px;
	margin: 0 0 10px 0;
	text-indent: 0;
	margin-left: 0px;
        float: left;
}
UL.site-map LI {
	float: left;
	padding: 0;
	font-weight: bold;
	margin: 0 10px 0 0;
	list-style-type: none;
}
UL.site-map LI UL {
	margin: 0;
	padding: 0 0 0 10px;
}
UL.site-map LI LI{
	clear: both;
	font-weight: normal;
}

DIV.PageBreadcrumps {
	font-size: 12px;
	padding: 5px;
	padding-left: 10px;
	font-weight: bold;
}
SPAN.SmallHint {
	font-size: x-small;
	color: #AAA;
}
DIV.SmallHint {
	font-size: 10px;
	color: #AAA;
}
DIV.BodyBlock {
	padding: 10px;
	margin: 0;
}
DIV.BodyBlock P{
	padding: 0 0 5px 0;
}
DIV.NewsBodyBlock {
	display: block;
}
H3.ArticleHeader, H3.ArticleHeader A, H3.ArticleHeader A:visited,
H3.DsovetHeader {
    color: #D55;
}
FORM {
	margin: 0px;
	padding: 0px;
}
A.button-primary, A.button-primary:visited, A.button-warning, A.button-warning:visited  {
	cursor: pointer;
	height: 16px;
	width: 100px;
	border: 1px solid #CFCFCF;
	border-right: 1px solid #B7B7B7;
	border-bottom: 1px solid #B7B7B7;
	padding: 4px;
	font: bold 10px Tahoma,Arial,Helvetica;
	color: black;
	text-decoration: none;
	text-align: center;
	-webkit-border-radius:5px;
  -moz-border-radius:5px 5px 5px 5px;
  border-radius:5px;
}
A.button-primary, A.button-primary:visited {
	background: #cfe5fa;
}
A.button-warning, A.button-warning:visited {
	background: #facfe5;
}
A.button-primary:hover, A.button-warning:hover {
	color: red;
}
#FormLogin {
	font-size: 12px;
	text-align: right;
}
#FormLogin UL {
	list-style: none;
}
#FormLogin input, #FormLogin select, #FormLogin textarea {
	width: 120px;
	margin: 2px;
}
#FormLogin input.btn {height:14px; font: 9px Verdana,Arial,Tahoma; border:1px solid #CFCFCF; padding: 0px;}

/* ===== MY LABELS START ===== */
DIV.google_search {
    float: right;
    margin: 0px;
    padding: 12px 10px 0 0;
    background: #c3d0be;
}
DIV.MyLabels UL {width: auto; margin: 0 0 5px 0; background: #c3d0be; font-size: 11px; height: 48px; padding: 0 0 0 10px;}
DIV.MyLabels LI {
	list-style-type: none;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
DIV.MyLabels A {
	color: #555;
	background: #c3d0be;
	height: 48px;
	width: 72px;
	float: left;
}
DIV.MyLabels A.shedule {background: url(images/my_labels/shedule_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.shedule:hover {background: url(images/my_labels/shedule_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.abitur {background: url(images/my_labels/abitur_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.abitur:hover {background: url(images/my_labels/abitur_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.cafedra {background: url(images/my_labels/cafedra_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.cafedra:hover {background: url(images/my_labels/cafedra_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.clinics {background: url(images/my_labels/clinics_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.clinics:hover {background: url(images/my_labels/clinics_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.dsovet {background: url(images/my_labels/dsovet_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.dsovet:hover {background: url(images/my_labels/dsovet_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.studsovet {background: url(images/my_labels/studsovet_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.studsovet:hover {background: url(images/my_labels/studsovet_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.video {background: url(images/my_labels/video_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.video:hover {background: url(images/my_labels/video_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.volgmu {background: url(images/my_labels/volgmu_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.volgmu:hover {background: url(images/my_labels/volgmu_hover.png) #c3d0be top left no-repeat;}

DIV.MyLabels A.eios {background: url(images/my_labels/eios_normal.png) #c3d0be top left no-repeat;}
DIV.MyLabels A.eios:hover {background: url(images/my_labels/eios_hover.png) #c3d0be top left no-repeat;}
/* ===== MY LABELS END ===== */

/* ===== DEFAULT FRAME START ===== */
DIV.DefaultFrame {
	border: 1px solid #758279;
	padding: 1px;
	background: white;
	margin: 0 0 10px 0;
}
DIV.DefaultFrame H2 {
	margin: 0;
	background: #758279;
	padding: 4px 0 6px 10px;
	color: white;
	font-size: 12px;
}
/* ������� */
DIV.DefaultFrame .dframe {width: auto; margin: 1px 0 0 0; background: #a3b09e; font-size: 11px; height: 29px; padding: 0;}
DIV.DefaultFrame .dframe LI {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
}
DIV.DefaultFrame .dframe A {
	color: #555;
	background: #c3d0be;
	display: block;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
	float: left;
	padding: 0 10px 0 10px;
	border: 1px solid #e3f0de;
	border-width: 1px 1px 0 1px;
	margin: 3px 0 0 2px;
	-webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius:5px 5px 0px 0px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
	text-transform: uppercase;
}
DIV.DefaultFrame .dframe A:hover{
	background: #e3f0de;
}
DIV.DefaultFrame .dframe A.selected{
	background: white;
	border: 1px solid white;
}
/* ���� ������ */
DIV.DefaultFrame .dcontent {
	padding: 5px;
	display: block;
}
DIV.DefaultFrame .dcontent H2 {
	background: transparent;
	color: #556259;
	text-transform: uppercase;
	font-size: 0.8em;
}
DIV.DefaultFrame .dcontent LI {
	list-style-position: inside;
}
/* ===== DEFAULT FRAME END ===== */

/* ===== GRID TABLE START ===== */
TABLE.GridTable {
	width: 100%;
	border: 1px solid #ded;
	margin-bottom: 15px;
	background: white;
}
TABLE.GridTable TH {
	background: #cfdfd5;
}
TD.GridTableGray {
	background: #eaefea;
}
TD.GridTableBlue {
	background: #e9f2e9;
}
TD.GridTableLBlue {
	background: #f6faf6;
}
TABLE.GridTable A, TABLE.GridTable A:visited {
	color: #555;
	text-decoration: none;
}
TABLE.GridTable A:hover {
	color: #55A;
}
/* ===== GRID TABLE END ===== */

/* ===== EVENTS AND RSS STYLE START ===== */
SPAN.time_stamp {
    color: #007600;
}
DIV.event_block, DIV.MagpieRSS {
    font-size: 12px;
}

DIV.MagpieRSS LI {
    margin-top: 5px;
    margin-bottom: 5px;
}
/* ===== EVENTS STYLE END ===== */

DIV.DsovetAnnounce, DIV.vcard {
    font-size: 12px;
}

/* ===== TEXT SPOILER START ===== */
.text-spoiler {
        position: relative;
        overflow: hidden;
        border: 1px solid #c3c3c3;
        border-left: 6px solid #c3c3c3;
        margin: 15px 0 15px 0;
        height: 24px;
    }

        .text-spoiler .spoiler_text {
            margin: 40px 10px 10px 10px;
        }

        .text-spoiler .spoiler_top {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 25px;
            background: rgba(195, 195, 195, 0.1);
            border-bottom: 1px solid #c3c3c3;
            display: table;
        }

        .text-spoiler .spoiler_span {
            vertical-align: middle;
            display: table-cell;
            padding: 0 0 0 20px;
            font-weight: bold;
        }

        .text-spoiler .spoiler_button {
            position: absolute;
            right: 2px;
            top: 2px;
            width: 100px;
            height: 20px;
            text-align: center;
            border: 1px solid #c3c3c3;
            background: #fff;
        }

            .text-spoiler .spoiler_button:hover {
                box-shadow: inset 0 0 3px #ffd800;
            }
/* ===== TEXT SPOILER END ===== */